中国分布式计算论坛

 找回密码
 新注册用户
搜索
查看: 12991|回复: 28

V7客户端详细教程——7.4.4版

[复制链接]
发表于 2013-9-21 12:13:36 | 显示全部楼层 |阅读模式
本帖最后由 WaltherNernst 于 2017-4-26 15:45 编辑

7.4.4安装包下载地址
https://fah-web.stanford.edu/fil ... aller_7.4.4_x86.exe

01.jpg 双击安装包进行安装

02.jpg
点击下一步

03.jpg
点击同意

04.jpg
建议选择手动安装,快速安装没法选安装位置。后续教程为手动安装

05.jpg
这个随便了,虽然WINDOWS是多用户系统,但是一般都只用了一个账户。如果你懂得使用多账户,你肯定会选这个。

06.jpg
选择主程序安装位置

07.jpg
选择数据存放位置,建议不要设为主程序的子目录。

08.jpg
第一项为登录后自动启动
第二项为系统引导后自动启动(你输密码的时候就启动),但是这种方式不能调用显卡运算
最后一个为手动,后续教程为手动

09.jpg
安装过程1-2分钟

10.jpg


11.jpg
Web Control比较蛋疼,取消的办法是在快捷方式中去掉一个参数

12.jpg
删掉反白的部分即可,别把引号删了

13.png
托盘图标上单击右键,选择高级控制

14.png
如果是初装,会提示进行设置。不过还是先来看看界面

QQ截图20170426152940.jpg
注意,客户端涉及到的时间都是格林尼治时间

16.jpg
打开主要设置

17.jpg
只介绍基本的几个选项卡。

18.jpg
用户信息部分
passkey的作用和获取请参见
http://www.equn.com/forum/thread-38899-1-1.html

19.jpg
下面看看如何添加硬件,删除的话选中硬件再点删除即可

20.jpg
CPU计算可以选择线程数,如果带着显卡跑,最好留出一个线程。
如果想要显卡计算,点击左侧中间的圆点。记得保存。

21.jpg
代理设置,让客户端通过代理联网,和勾选后和普通的代理设置一样设置即可

22.jpg
一定要记得保存
对于偏好
Alzheimer's 老年痴呆症
Cancer 癌症
Huntington's 亨廷顿舞蹈症
Parkinson's 帕金森病
存盘间隔推荐设为3分钟,避免死机等突发情况丢失过多的进度。


23.jpg
最后,显卡计算时请将密度调节拉高

多机跑分的联机监控教程
http://www.equn.com/forum/thread-36666-1-1.html

其他参考资料
V7_7.3.6+客户端加BETA参数方法:方法1   方法2
Folding@home(F@H) 简介 和 各类教程 及 绿色程序 等资料大全

点评

CPU跑CINEBENCH -R11.5能有11分+或者CINEBENCH _R15能有1000+分就能跑完8102-8105包  发表于 2013-10-3 13:10

评分

参与人数 2基本分 +80 收起 理由
cicikml + 60 很给力!今晚我汇总整理。
金鹏 + 20 辛苦了!

查看全部评分

发表于 2013-9-21 14:00:08 | 显示全部楼层
本帖最后由 金鹏 于 2013-10-6 10:16 编辑

感谢兄弟的教程
已加入置顶汇总

V=P=N服务器重新上线

VPN
发表于 2013-9-21 14:55:41 | 显示全部楼层
非常详细的教程,小学生看了都会操作 ,太好了
发表于 2013-9-21 15:11:15 | 显示全部楼层
补充一点,不喜欢启动fah时就弹出浏览器的,可以这样:



1、桌面Folding@home图标,点右键,选【属性】
2、删除【目标】文本框内的【--open-web-control】
3、点最下边的【确定】

搜狗截图13年09月21日1503_1.png


这样启动时就不会弹出浏览器啦


发表于 2013-10-10 09:00:29 | 显示全部楼层
这个教程不错,改天去我同事有显卡的机器上装装
发表于 2013-10-24 10:32:54 | 显示全部楼层
谢谢兄弟的教程,在群里面兄弟的共同帮助下开始恢复运算了......

点评

欢迎兄弟归队  发表于 2013-10-24 13:59
发表于 2013-11-6 08:54:48 | 显示全部楼层
有linux版的吗?
发表于 2013-11-28 00:45:07 | 显示全部楼层
这个帖子是最初的,相对完整的V7客户端介绍,顶上去。
 楼主| 发表于 2013-11-28 00:59:32 | 显示全部楼层
cicikml 发表于 2013-11-28 00:45
这个帖子是最初的,相对完整的V7客户端介绍,顶上去。

最初的是这个
http://www.equn.com/forum/thread-34420-1-1.html

但是V7几次更新之后,我不得不重写教程

点评

很给力!: 5.0
很给力!: 5
再议项目方之SB  发表于 2013-11-28 01:10
发表于 2013-12-14 10:27:34 | 显示全部楼层
本帖最后由 金鹏 于 2013-12-14 10:29 编辑

很多新加入兄弟用了不能跑V7的卡或者XP下跑GCN,造成失败
建议兄弟加入WIN系统下安装限制说明


Requirements

The new V7 software has the same basic hardware and operating system requirements as the previous clients. However, a few software specific requirements have changed to support newer features. Listed by slot type:

  • CPU Slot Requirements
    • Windows XP SP3 or newer, 32 or 64 bit
    • Intel P4 1.4 GHz processor or newer, or AMD equivalent (modern multi-core processors recommended)
      • A limited selection of Projects are available for single core processors, as the End Of Life for single core projects was announced in August 2013
      • Projects for higher numbers of cores may require 64-bit and have shorter deadlines, generally requiring a client running at or close to 24/7
    • Broadband internet connection or faster

Note: Although Pande Group has yet to provide a list of software prerequisites, donors have reported three issues. First is that Microsoft .NET Framework is required by V7 FAHControl in Windows, and Windows XP does not include .NET Framework by default. Microsoft .NET 2.0or newer should be installed to support the V7 software in Windows XP. All newer versions of Windows already include a supported version of .NET by default. In addition, Windows XP needs the 2008 C++ Redistributable (32 bit) for the FAHClient to operate. And depending on your network configuration, IPv4 may need to be given priority over IPv6 using this Microsoft Fix It tool.


  • GPU Slot Requirements
    • Windows XP SP3 or newer for NVIDA GPUs, 32 or 64 bit
    • Windows Vista SP2 or newer for AMD GPUs, 32 or 64 bit
    • FAHClient running more than part time to meet shorter deadlines
    • Broadband internet connection or faster
    • 1 or more supported GPU video cards

    • ATI/AMD
      • (GPU3 – OpenMM- fahcore_16) – End Of Life announced Sept. 2013
        • OpenCL compatible GPU, 5xxx series or newer, see full list
        • 11.4 AMD device driver or newer

      • (GPU3 – OpenCL – FAHCore_17)
        • OpenCL compatible GPU, 5xxx series or newer, see full list
        • client-type set to advanced
        • 12.8 AMD device driver or newer

    • NVIDIA
      • (GPU2 – CUDA – fahcore_11) - End Of Life announced Aug. 2013
        • CUDA supported GPU (8xxx series and above), see full list
        • 26x.xx NV device driver or newer (285.xx and 301.xx are known stable versions)
      • (GPU3 – OpenMM – fahcore_15) - End Of Life announced Nov. 2013
        • CUDA supported GPU (8xxx series and above), see full list
        • 26x.xx NV device driver or newer (285.xx and 301.xx are known stable versions)
      • (GPU3 – OpenCL – fahcore_17)
        • OpenCL compatible GPU, 4xx series and above (Fermi and Kepler) or newer
        • client-type set to advanced
        • 301.xx NV device driver or newer (301.xx and 314.xx are known stable versions)



Note: GPU drivers, models, features, and support develop very quickly. Please note these specific issues.

  • The v11.12 AMD device driver is the last version to support OpenCL on Windows XP. 7xxx series boards and newer will need Windows Vista SP2 or newer.
  • Automatic updating of the GPUs.txt is now supported in V7.3.x and newer. A FAHClient.exe restart is required.
  • See the Folding Support Forum New GPUs (whitelist/blacklist) section for more information about the GPU hardware greylist (supported HW list) with newer GPUs.
  • The end of support for ATI/AMD 4xxx series and below was announced in March 2011, and scheduled to end in September 2011. The last of the Fahcore_11 (GPU2) work units actually lasted until June 2012, more than a year after the original announcement.

Note: Under Windows, antivirus software can interfere with the Folding@home client files and cause errors. We suggest configuring antivirus software to exclude the FAH client directory and especially the Work directory from the antivirus scanning list. This can be done by going into the exclusion list panel that every antivirus should have. The work subdirectory contains semi-random binary data and can confuse overly aggressive heuristic virus scanning.




=================================================

ATI/AMD显卡支持列表

System RequirementsSupported Operating Systems:
Microsoft® Windows®
  • 8 (32-bit/64-bit)
  • 8.1 (32-bit/64-bit)
  • 7 (32-bit/64-bit)
Linux®
  • openSUSE™ 11.x(32-bit/64-bit)
  • Ubuntu® 11.04(32-bit/64-bit)
  • Red Hat® Enterprise Linux® 6.x (32-bit/64-bit)
Supported Compilers:
Microsoft® Windows®
  • Intel® C Compiler (ICC) 11.x
  • Microsoft® Visual Studio® (MSVS) 212 Professional Edition
  • Microsoft® Visual Studio® (MSVS) 2010 Professional Edition
  • Microsoft® Visual Studio® (MSVS) 2008 Professional Edition
  • Minimalist GNU for Windows (MinGW) [GCC 4.4]
Linux®
  • GNU Compiler Collection (GCC) 4.4 or later
  • Intel® C Compiler (ICC) 11.x
Supported Devices:1
AMD APU Family with AMD Radeon™ HD Graphics
  • A-Series
  • C-Series
  • E-Series
  • E2-Series
  • G-Series
  • R-Series
AMD Radeon™ HD Graphics
AMD Radeon™ HD Graphics
ATI Radeon™ HD Graphics
ATI FirePro™ Graphics
ATI Mobility Radeon™ HD
ATI Mobility FirePro™
  • M7820M5800
AMD CPU
  • X86 CPU with SSE 2.x or later





发表于 2013-12-14 11:57:38 | 显示全部楼层
本帖最后由 金鹏 于 2013-12-14 20:16 编辑

或者使用 C版的精简限制说明

支持的硬件、软件列表:CPU运行V7客户端:
需要的操作系统——Windows XP SP3以上, 32位或64位。推荐使用Win7操作系统。
需要的CPU——Intel P4 1.4 GHz以上,AMD全系列X86架构CPU。推荐使用主频在2GHz以上的多核心处理器,性能更佳。
需要的软件——Microsoft .NET 2.0或更高(WinXP用户)。推荐使用最新。FAH控制界面需要安装2008 C++ Redistributable,否则无法运行 (32位WinXP系统用户) 。
驱动程序——所有硬件驱动程序(特别是显卡)已经安装,并保持较新的版本

GPU运行V7客户端:
需要的操作系统——NVIDIA显卡:Windows XP SP3以上
需要的操作系统——AMD显卡:Windows Vista SP2以上
支持多个GPU同时计算。

NVIDIA显卡支持列表:
Geforce GTX 400/500/600/700系列显卡(Fermi和Kepler架构)
支持多个GPU同时计算。

ATI/AMD显卡支持列表:
Radeon™ HD 5000/6000/7000系列PC显卡
Mobility Radeon™ HD 5000/6000/7000系列笔记本显卡
FirePro™ V9000/7000/6000/5000/4000/3000,W9000/8000/7000/5000/600,S10000/9000/7000,M7820/M5800,A300全系列制图显卡

其他操作系统需要的软件支持:
Linux®——openSUSE™ 11.x(32位或64位)
     Ubuntu® 11.04(32位或64位)
     Red Hat® Enterprise Linux® 6.x (32位或64位)

@WaltherNernst
发表于 2013-12-14 16:31:27 来自手机 | 显示全部楼层
金鹏 发表于 1 小时前
本帖最后由 金鹏 于 2013-12-14 10:29 编辑

很多新加入兄弟用了不能跑V7的卡或者XP下跑GCN,造成失败
建议兄弟加入WIN系统下安装限制说明RequirementsThe

金版,有没有nvidia的支持列表来自: Android客户端
发表于 2013-12-14 16:32:10 来自手机 | 显示全部楼层
金鹏 发表于 1 小时前
本帖最后由 金鹏 于 2013-12-14 10:29 编辑

很多新加入兄弟用了不能跑V7的卡或者XP下跑GCN,造成失败
建议兄弟加入WIN系统下安装限制说明RequirementsThe

金版,有没有nvidia的支持列表来自: Android客户端
发表于 2013-12-14 20:16:00 | 显示全部楼层
本帖最后由 金鹏 于 2013-12-14 20:31 编辑
zichen 发表于 2013-12-14 16:32
金版,有没有nvidia的支持列表

https://fah-web.stanford.edu/file-releases/public/GPUs.txt
NVIDIA显卡运行CORE17支持列表:
Geforce GTX 400/500/600/700系列显卡(Fermi和Kepler架构)
支持多个GPU同时计算。

发表于 2014-1-24 09:02:14 | 显示全部楼层
如何让显卡工作在15core下?
您需要登录后才可以回帖 登录 | 新注册用户

本版积分规则

论坛官方淘宝店开业啦~
欢迎大家多多支持基金会~

小黑屋|手机版|Archiver|中国分布式计算总站 ( 沪ICP备05042587号 )

GMT+8, 2019-12-9 13:14

Powered by Discuz! X3.4

© 2001-2017 Comsenz Inc.

快速回复 返回顶部 返回列表